div.page-wrapper {background: #faf9f7;}
div.header-wrapper{ position: relative; width: 950px;}
div.logo-wrapper{ margin: 62px auto 14px auto;} 

div.navigation-wrapper  {margin-left: -46px; width: 950px;}

div.navigation-wrapper ul {text-align:center; display: block; margin-left: -46px; }
div.navigation-wrapper ul li {position: relative; display:inline;}
.navigation-wrapper .sf-menu .current-menu-item a{ font-weight: bold; display:inline-block;}
.navigation-wrapper .sf-menu .current-menu-item ul a{ font-weight: normal; }

.navigation-wrapper .search-wrapper {
max-width: 209px;
border-left: 0px !important;
}

.navigation-wrapper .search-wrapper form {
border-left: 0px !important;
}

div.top-navigation-wrapper-gimmick {
height: 2px;
padding: 0px;
}

ul.flex-direction-nav {
height: 0px;
}

span.portfolio-thumbnail-image-hover {
position: absolute;
left: 0px; 
top: 0px;
}

div.right-sidebar .cwp-page-item{
float: left !important;
}

div.both-sidebar-included .cwp-page-float-left{
width: 720px !important;
}

div.header-wrapper{
position: relative !important;
z-index: 9999;
}

div.content-wrapper{ 
position: relative;
z-index: 1;
}

.custom-sidebar .recent-post-widget-thumbnail{ width: 70px !important;  }
.both-sidebar-included .right-sidebar-wrapper,
.both-sidebar-included .left-sidebar-wrapper{ width: 200px !important; }

.sidebar-included .right-sidebar-wrapper{ width: 260px !important; }
.sidebar-included .left-sidebar-wrapper{ width: 260px !important; }

div.blog-item-holder .blog-item2 .blog-thumbnail-comment,
.single-thumbnail-comment{ float: left !important; margin-left: 15px; }
